Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86149 - Bad: up2date failes to find a file.
Summary: Bad: up2date failes to find a file.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 21:32 UTC by Dan Barnes
Modified: 2007-04-18 16:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 20:18:18 UTC


Attachments (Terms of Use)

Description Dan Barnes 2003-03-14 21:32:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:


Version-Release number of selected component (if applicable):
kernel-uml-2.4.18-19.8.0

How reproducible:
Always

Steps to Reproduce:
1. Click on the "!" in the lower right corner.
2. Install the kernel pieces listed.
3. Wait for the failure while the
    

Actual Results:  There was a fatal error communicating with the server.  The
message was:
File Not Found: r-e-d.a

Error Message:
    Package not found
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please submit a bug report to rhn-help@redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Expected Results:  I expected the process to continue.

Additional info:

This happens day or night for the past couple of days.

Comment 1 Adrian Likins 2004-08-20 20:18:18 UTC
current versions should handle this case with more useful
error messaging.

(not to mention, the error shouldnt ever happen unless
packages are missing off the server)


Note You need to log in before you can comment on or make changes to this bug.